Package commoble.morered

# Class MoreRed.Tags

java.lang.Object
commoble.morered.MoreRed.Tags

Enclosing class:
  MoreRed

public static class MoreRed.Tags extends Object

## Nested Class Summary

Nested Classes
Modifier and Type
Class
Description
`static class`
`MoreRed.Tags.Blocks`
`static class`
`MoreRed.Tags.Items`

## Constructor Summary

Constructors
Constructor
Description
`Tags()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### Tags

public Tags()